@media only screen and (max-width: 2000px) {
	.beerPageBox > div.content > div.titleDiv > h1{
		font-size: 5vw;
	}
}
@media only screen and (max-width: 1500px) {

	.slText{
		font-size: 40px;
	}

}
@media only screen and (max-width: 1400px) {

	.slinopt{
		left: 70px;
	}
	.footer > .footTop .leftSide{
		margin-left: 20px;
	}
	.footer > .footTop .leftSide > img{
		margin-right: 20px;
	}
	.footer > .footTop{
		-ms-grid-columns: 289px 1fr;
		    grid-template-columns: 289px 1fr;
	}
	.footer > .footTop .leftSide > img{
		width: 70px;
	}
	main > .mainNewsBox .newsContainer > img{
		width: 25vw;
	}
	.beerPageBox > div.content > div > .siteNavigation, .beerPageBox > div.content > div > .siteNavigation a{
		font-size: 3vw;
	}
	.beerPageBox .slideFitBox > .slideOptions > .textBox > .lift > div{
		font-size: 2vw;
	}

}
@media only screen and (max-width: 1300px) {

	.drinkBarContent > .box > .borderBox > div > h2{
		height: auto;
		opacity: 0;
	}
	.drinkBarContent > .boxact > .borderBox > div > h2{
		opacity: 1;
		height: auto;
	}

}
@media only screen and (max-width: 1200px) {

	.mainKasri{
		display: none;
	}
	.slinopt{
		left: 20vw;
	}
	.slText {
    font-size: 3.5vw;
	}
	.ourSlider > .box{
		top: 50%;
		left: 50%;
		-webkit-transform: translateX(-50%) translateY(-50%);
		    -ms-transform: translateX(-50%) translateY(-50%);
		        transform: translateX(-50%) translateY(-50%);
	}
	ul.drinkBar{
		width: 100px;
	}
	ul.drinkBar > li .innerItems{
		width: 200px;
	}
	.drinkBarContent{
		width: calc(100% - 260px);
		left: 180px;
	}
	ul.drinkBar > li > div:nth-child(2){
	    font-size: 10px;
	    text-align: center;
	}
	.topsideAct .topMenuBox{
		width: 100vw;
	}
	.airBurgerMenuAct .topMenuBox{
		width: 100vw;
	}
	.topsideAct .langBox{
		left: 62px;
	}


	/*contact*/

	.contactContent{
		position: relative;
		top: 0;
		left: 0;
		width: 100%;
	}
	.contactBox{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		    -ms-flex-direction: column-reverse;
		        flex-direction: column-reverse;
	}
	.contactContent > .writeUs{
		position: relative;
		width: 100%;
		height: auto;
		right: initial;
		bottom: initial;
	}
	.contactContent > .writeUs > .in{
		display: none;
	}
	.contactContent > .writeUs > .inSecond{
		position: relative;
		width: 100%;
		height: auto;
		z-index: 10;
		opacity: 1;
	}
	.contactContent > .writeUs button{
		position: relative;
		right: initial;
		bottom: initial;
		margin-top: 20px;
	}
	.contactContent > .in > .cont{
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	.contactContent > .in > .cont > div:last-child{
		margin-top: 30px;
	}
	.contactContent > .writeUs form{
		margin: 20px 20px 50px 20px;
	}
	.contactContent > .writeUs > .inSecond > h2{
		margin-left: 20px;
	}

}
@media only screen and (max-width: 1000px) {

	.companyNewsBox > .newsBox:nth-child(4){
		display: none;
	}
	ul.drinkBar .innerItems > div.lift > div > div{
		display: none;
	}
	ul.drinkBar .innerItems > div.lift > div > img{
		margin:0;
	}
	ul.drinkBar > li .innerItems{
		width: 70px;
	}
	.drinkBarContent{
		width: calc(100% - 130px);
    	left: 50px;
	}
	ul.FootdrinkBar > li > div:nth-child(2){
		display: none;
	}
	.footer > .footTop .leftSideRight{
		display: none;
	}
	ul.FootdrinkBar > li > div.ico{
		margin-bottom: 0;
	}
	.footer > .footTop{
		height: 75px;
	}
	.footer > .footTop {
	    -ms-grid-columns: 80px 1fr;
	        grid-template-columns: 80px 1fr;
	}
	main > .mainNewsBox{
		-ms-grid-columns: 100%;
		    grid-template-columns: 100%;
	}
	main > .mainNewsBox .newsContainer > img{
		width: 40%;
	}
	.beerPageBox > .imgBox{
		margin-right: 30px;
	}
	.beerPageBox > div.content .slideFitBox{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.beerPageBox > div.content .slideFitBox > .slideOptions{
		width: 100%;
	}
	.beerPageBox .slideFitBox > .slideOptions > .textBox{
		height: 150px;
		
	}
	main .mainNewsInBox > .cont > h2{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	main > .mainNewsInBox{
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		    -ms-flex-direction: column-reverse;
		        flex-direction: column-reverse;
	}
	main > .mainNewsInBox > .imgBoxes{
		margin-right: 0px;
		margin-top: 30px;
		width: 100%;
	}
	.mainNewsInBox > .imgBoxes > .newsgallery > img:nth-of-type(3n){
		margin-right: 7px;
	}
	.nxtPquality > .desc{
		float: initial;
		width: 100%;
	}
	.nxtPquality > img{
		float: left;
		width: 100%;
	}
	.nxtPquality > .nxtPSliderBox > .title{
		width: 100%;
	}
	.beerPageBox .slideFitBox > .slideOptions > .textBox > .lift > div{
		font-size: 3vw;
	}
	.footer > .footTop .leftSide{
		margin-left: 10px;
	}
}
@media only screen and (max-width: 900px) {
	.drinkBarContent > .box > .borderBox > div > h2{
		font-size: 20px;

	}
	.drinkBarContent > .box > .borderBox > div > .desc{
		font-size: 13px;
	}
	.drinkBarContent > .box > .borderBox a > div{
		font-size: 17px;
	}
	.ourSlider > .box > div.boxIn{
		width: 480px;
	}
	ul.topmenuUl > li > a{
		font-size: 20px;

	}
	ul.topmenuUl a{
		line-height: 30px;
	}
	ul.topmenuUl > li > ul > li > a{
		font-size: 16px;
	}
	.nxtPaboutCompany .nxtPSliderBox img{
		width: 100%;
	}
}
@media only screen and (max-width: 800px) {
	.slinopt{
		left: 70px;
	}
	.slText > div{
		height: 8vw;
	}
	.slText {
    font-size: 4vw;
	}
	.companyNewsBox > .newsBox > h3{
		font-size: 16px;
		margin-bottom: -10px;
	}
	.companyNewsBox > .newsBox > h3 > span{
		font-size: 40px;
	}
	.companyNewsBox{
		margin: 20px;
	}
	.drinkBarContent > .box > .borderBox > img{
		margin: 0 20px;
	}
	.drinkBarContent > .box > .borderBox{
		padding: 10px 15px 0 0;
	}
	.ourSlider > .box > div > .desc{
		overflow: hidden;
		height: 0;
		width: 0;
		padding: 0;
	}
	.ourSlider > .box > div > a{
		margin-top: 10px;
	}
	.ourSlider > .box > div.boxIn{
		width: 310px;
		height: 180px;
	}
	.footer > .footBott{
		display: none;
	}
	ul.menuDrinkBar > li > div:nth-child(2){
		display: none;
	}
	ul.menuDrinkBar > li > div.ico{
		margin-bottom: 0;
	}
	ul.menuDrinkBar{
		width: 75px;
	}
	ul.menuDrinkBar > li .innerItems{
		width: 180px;
	}
	.mainLogo{
		width: 80px;
		height: 60px;
	}
	.otherTopSide .socials{
		left: 105px;
	}
	main .mainIn{
		margin: 0 20px;
	}
	.beerPageBox{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		margin-top: -570px;
	}
	.beerPageBox > .imgBox > img{
		max-width: 120px;
		max-height: 370px;
	}
	.beerPageBox > div.content{
		margin-top: 0px;
	}
	.beerPageBox > div.content > .titleDiv{
		height: 200px;
		margin-left: 140px;
	}
	.beerPageBox > .imgBox{
		bottom: -190px;
	}
	.beerPageBox > div.content > .descFoot{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.beerPageBox > div.content > .descFoot > div{
		padding: 0;
		border-left: none;
	}
	.beerPageBox > div.content > .descFoot{
		font-size: 5vw;
	}
}
@media only screen and (max-width: 700px) {
	.slprogress{
		display: none;
	}
	.slinopt{
		left: 40px;
	}
	.companyNewsBox > .newsBox:nth-child(3){
		display: none;
	}
	.fourthSection > h2{
		margin-top: 20px;
		font-size: 30px;
	}
	.drinkBarContent {
	    width: calc(100% - 160px);
	    left: 60px;
	}
	ul.drinkBar > li .innerItems > div.lift > div{
		height: 100px;
	}
	ul.drinkBar .innerItems > div.lift > div > img{
		max-height: 75px;
	}
	.drinkBarContent > .box > .borderBox > div > .desc{
		/*display: none;*/
		position: absolute;
		left: 10px;
		top: 200px;
	}
	.drinkBarContent > .box > .borderBox{
		height: 176px;
		border:none;
	}
	.drinkBarContent > .box > .borderBox a{
		bottom: initial;
		margin-top: 20px;
	}
	.drinkBarContent > .box > .borderBox > img {
    	max-width: 70px;
    	max-height: 200px;
	}
	.nxtPagesBox > .nxtPSliderBox .imgBox{
		width: 100%;
	}
	.nxtPaboutCompany .mainScopes{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.nxtPaboutCompany .border{
		margin: 0 0 30px 0;
		width: 100%;
	}
	.nxtPaboutCompany > .nxtPSliderBox > .title{
		right: initial;
		margin-top: -5px;
		width: 100%;
	}
	.fourthSection > a{
		font-size: 19px;
	}
}
@media only screen and (max-width: 600px) {
	.footBurger > .ffootBurgerListOuter .xCloseBtn{
		top: 0%;
		left: 0%;
	}
	.footBurger > .ffootBurgerListOuter .fFootBurgContent{
		top: 0;
		left: 0;
	}
	.footBurgerAct > .ffootBurgerListOuter .fFootBurgContent{
		width: 100vw;
		padding-right: 20px; 
	}
	.footBurger .fFootBurgContent > h2{
		margin-top: 60px;
		padding-left: 20px;
		font-size: 30px;
	}
	ul.menuDrinkBar .innerItems > div.lift > div > div{
		display: none;
	}
	ul.menuDrinkBar .innerItems > div.lift > div > img{
		max-height: 70px;
		margin-right: 0;
	}
	ul.menuDrinkBar > li .innerItems{
		width: 55px;
	}
	ul.menuDrinkBar > li .innerItems > div.lift > div{
		height: 97px;
	}
	.mainNewsInBox > .imgBoxes > img{
		width: 100%;
	}

	.contactContent > .writeUs form{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.contactContent > .writeUs input{
		width: 100%;
		margin: 0 0 15px 0;
	}
	.contactContent > .writeUs textarea{
		margin-top: 10px;
	}
	.drinkBarContent > .box > .borderBox a{
		width: 100px;
	}
	.drinkBarContent > .box > .borderBox a > div{
		font-size: 13px;
	}
	.drinkBarContent > .box > .borderBox a > div > div.second{
		padding-left: 10px;
	}
}
@media only screen and (max-width: 500px) {
	.mainSlOpt{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		-webkit-box-align: start;
		    -ms-flex-align: start;
		        align-items: flex-start;
		width: 100%;
	}
	.socialsBox{
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		    -ms-flex-direction: row;
		        flex-direction: row;
		margin-bottom: 20px;
		left: -15px;
	}
	.socialsBox a{
		left: -110px;
	}
	.socialsBox a{
		margin: 0px 7px;
	}

	.slinopt{
		left: 0px;
		margin-left: 20px;
	}
	.slCounter{
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	.companyNewsBox > .newsBox:nth-child(2){
		display: none;
	}
	.drinkBarContent > .box > .borderBox a{
		/*left: 20px;
		bottom: -80%;*/
	}
	.drinkBarContent > .box > .borderBox{
		border:none;
	}
	.ourSlider > .box > div.boxIn{
		width: 200px;
	}
	ul.topmenuUl{
		padding: 30px 0 0 20px;
	}
	.topsideAct .langBox {
	    left: 110px;
	    top: -47px;
	}
	ul.topmenuUl > li > ul{
		padding-left: 10px;
	}
	main > .mainNewsBox .newsContainer{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	main > .mainNewsBox .newsContainer > img{
		width: 100%;
	}
	body.otherPages > footer{
		overflow: hidden;
	}
	main .seeAlso > h2{
		font-size: 6vw;
	}
	main .seeAlso > .Cont .boxes > .descBord > a.btn{
		font-size: 5vw;
	}
	main .seeAlso > .Cont .boxes > .descBord{
		border: none;
	}
	main .seeAlso > .Cont .boxes > img{
		max-width: 75px;
		max-height: 250px;
	}
	main .seeAlso > .Cont .boxes > .descBord{
		padding: 0 0px 0 65px;
	}
	.beerPageBox > div.content .availableIn h2{
		font-size: 6vw;
	}
	main .seeAlso > .Cont .boxes > .descBord > div > h3{
		font-size: 5.5vw;
	}
	.beerPageBox > div.content > .desc{
		font-size: 3.5vw;
	}
	.beerPageBox > div.content > div > .siteNavigation, .beerPageBox > div.content > div > .siteNavigation a{
		font-size: 4vw;
	}
	.beerPageBox > div.content > div.titleDiv > h1{
		font-size: 7vw;
	}
	.beerPageBox > div.content .yellowTable{
		font-size: 3vw;
	}
	main .seeAlso{
		height: 400px;
	}
	.owl-theme .owl-nav.disabled+.owl-dots{
		display: none;
	}
	.nxtPagesBox > .nxtPSliderBox > .title{
		width: 100%
	}
	.nxtPagesBox > .nxtPSliderBox > .title > div{
		font-size: 4.5vw;
	}
	.nxtPaboutCompany .border, .nxtPaboutCompany .nxtPSliderBox, .nxtPquality > .nxtPSliderBox > .title > div{
		font-size: 3vw;
	}
	main .seeAlso > div > .Cont .boxes > img{
		max-height: 250px;
	}
	main .seeAlso > div > .Cont .boxes > .descBord{
		border: none;
	}
	main .seeAlso > div > h2{
		font-size: 6vw;
	}
	ul.FootdrinkBar > li > div.ico{
		width: 100%;
		background-size: auto 30px;
	}
}
@media only screen and (max-width: 400px) {
	.fourthSection > h2{
		font-size: 20px;
	}
	ul.drinkBar{
		width: 75px;
	}
	.drinkBarContent > .box > .borderBox > img{
		margin-right: 10px;
	}
	.drinkBarContent > .box > .borderBox > div > h2{
		font-size: 15px;
	}
	.otherTopSide .socials{
		top: 97px;
		left: 9px;
	}
	.ourSlider > .box > div.boxIn {
	    width: 170px;
	}
	ul.drinkBar > li > div:nth-child(2){
		font-size: 8px;
	}
}



/*height*/



@media only screen and (max-height: 800px) {
	.companyNewsBox > .newsBox > .inBox > img{
		height: 30vh;
	}
	.fourthSection > h2{
		margin-top: 20px;
		font-size: 20px;
	}
	.fourthSection > a{
		font-size: 19px;
	}
	.companyNewsBox > .newsBox > h3{
		font-size: 16px;
		margin-bottom: -10px;
	}
	.companyNewsBox > .newsBox > h3 > span{
		font-size: 40px;
	}
/*	.companyNewsBox{
		margin: 20px;
	}*/
	.companyNewsBox > .newsBox > .inBox > div:nth-child(2){
		font-size: 3vh;
	}


	ul.FootdrinkBar > li > div:nth-child(2){
		display: none;
	}
	.footer > .footTop .leftSideRight{
		/*display: none;*/
	}
	ul.FootdrinkBar > li > div.ico{
		margin-bottom: 0;
	}
	.footer > .footTop{
		height: 75px;
	}
	.footer > .footTop {
	    /*grid-template-columns: 107px 1fr;*/
	}
	.footer > .footTop .leftSide > img {
	    width: 60px;
	}
	.footer > .footTop .leftSide{
	    /*margin-left: 20px;*/
	}
	.companyNewsBox .newsBox{
		/*padding-bottom: 100px;*/
	}

}
@media only screen and (max-height: 700px) {
	.ourSlider > .box{
		top: 50%;
		left: 50%;
		-webkit-transform: translateX(-50%) translateY(-50%);
		    -ms-transform: translateX(-50%) translateY(-50%);
		        transform: translateX(-50%) translateY(-50%);
	}
	.footBurger > .ffootBurgerListOuter .xCloseBtn{
		top: 0%;
		left: 0%;
	}
	.footBurger > .ffootBurgerListOuter .fFootBurgContent{
		left: 0;
		top: 0;
	}
	.footBurger .fFootBurgContent > h2 {
	    margin-top: 60px;
	}
}
@media only screen and (max-height: 600px) {
	ul.drinkBar > li > div:nth-child(2){
	    /*display: none;*/
	}
	ul.drinkBar > li > div.ico{
		margin-bottom: 5px;
	}
	.ourSlider > .box > div.boxIn{
		height: 185px;
	}
	.ourSlider > .box > div > .desc{
		overflow: hidden;
		height: 0;
		padding: 0;
		width: 0;
	}
	.ourSlider > .boxAct .top{
		top: -15px;
	}
	.ourSlider > .boxAct .bottom{
		bottom: -15px;
	}
	.footer > .footBott{
		display: none;
	}
	.footSlider > .slPagination{
		display: none;
	}
	.footBurgerAct > .ffootBurgerListOuter .fFootBurgContent {
	    height: 100vh;
	    padding-bottom: 75px;
	}
	ul.drinkBar > li > div.ico, ul.drinkBar > li > div.ico > div > div{
		background-size: auto 30px;
		height: 34px;
	}
}
@media only screen and (max-height: 500px){
	.slCounter{
		display: none;
	}
}
@media only screen and (max-height: 400px){
	.ourSlider > .box > div > a{
		margin-top: 0;
	}
	.ourSlider > .box > div > .our{
		margin-top: 8px;
	}
	.ourSlider > .box > div.boxIn{
		/*width: 480px;*/
		height: 110px;
	}
	ul.drinkBar > li > div.ico, ul.drinkBar > li > div.ico > div > div{
		background-size: auto 20px;
		height: 25px;
	}
	.ourSlider > .box .bottom{
		height: 50px;
	}
	.ourSlider > .box .top{
		height: 50px;
	}
}
